=== debian/changelog ===
dopewars (1.5.12-14) unstable; urgency=low

  * Team upload.
  * properly find the default automake path instead of hardcoding it
    Closes: #713188

 -- Evgeni Golov <evgeni@debian.org>  Fri, 06 Sep 2013 18:49:39 +0200

dopewars (1.5.12-13) unstable; urgency=low

  * Created quilt patches for locally changed files and reverted
    the changed files to their source originals.
  * Add patch to remove the libtool macro's to stop the libtool
    version mismatch error when using dh-autoreconf. 
  * Removed executable permission from the patch files.
  * Bump compat to 9 to automatically get hardening buildflags.
  * Add patches to fix two -Werror=format-security errors.
  * Add my self to Uploaders. (Closes: #657575)
  * Bump Standards-Version to 3.9.3 with out change. 
  * Modify the Build-depends for the simplified rules file and
    autoreconf.
  * Rewrite with a simplified debhelper v9 rules file. 
    (Closes: #643097)
  * Use 'clean' to remove unnecessary files.
  * Install files with *.install files now we are using a simplified
    rules file.
  * Install the manpage with dopewars.manpages.
  * Add a patch to correct the path to the score file in the manpage.
    (Closes: #642073)
  * Tidied formatting with wrap-and-sort -s.

 -- Dean Evans <dean@codemonkies.net>  Mon, 12 Mar 2012 19:57:31 +1300

dopewars (1.5.12-12) unstable; urgency=low

  * Remove myself from the uploaders field
  * Remove unnecessary breaks/replaces from debian/control

 -- Francois Marier <francois@debian.org>  Sat, 12 Mar 2011 12:50:26 +1300

dopewars (1.5.12-11) unstable; urgency=low

  * Remove old conflicts on suidmanager
  * Replace Conflicts/Replaces with Breaks/Replaces (lintian notice)
  * Add a doc-base entry for the dopewars manual

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:04:52 +1300

dopewars (1.5.12-10) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Add dependency on ${misc:Depends}

  * Switch to 3.0 (quilt) source format
  * Remove dpatch
  * Convert patches to DEP-3

 -- Francois Marier <francois@debian.org>  Thu, 11 Feb 2010 09:28:22 +1300

dopewars (1.5.12-9) unstable; urgency=high

  * Fix a denial of service (CVE-2009-3591, closes: #550913)
  * debian/control: bump Standards-Version to 3.8.3
  * Add a README.source referring to the dpatch README

 -- Francois Marier <francois@debian.org>  Sat, 07 Nov 2009 16:53:46 +1300

dopewars (1.5.12-8) unstable; urgency=low

  * Add patch fixing buy/sell quantities (closes: #526235)
  * Improve short description of package
  * debian/control: switch VCS from svn to git
  * debian/control: bump Standards-Version to 3.8.2
  * debian/copyright: refer to GPL-2 directly
  * Bump debhelper compatibility to 7: use dh_prep and remove dh_desktop

 -- Francois Marier <francois@debian.org>  Mon, 29 Jun 2009 00:10:49 +1200

dopewars (1.5.12-7) unstable; urgency=medium

  * Create the score file in the postinst only if it doesn't already exist.
    This preserves the scores between upgrades (hence the urgency) and
    fixes the md5sums problem (closes: #222846)
  * Remove linda and lintian override files
  * Bump Standards-Version up to 3.8.0 (no other changes)

 -- Francois Marier <francois@debian.org>  Tue, 17 Jun 2008 15:05:50 +1200

dopewars (1.5.12-6) unstable; urgency=low

  * Switch to collaborative maintenance with the Games Team
    (update vcs, maintainer and uploader fields)

 -- Francois Marier <francois@debian.org>  Sat, 26 Apr 2008 15:01:17 +1200

dopewars (1.5.12-5) unstable; urgency=low

  * debian/rules: add call to dh_desktop
  * Add a new modern drug to the game (closes: #469032)

 -- Francois Marier <francois@debian.org>  Mon, 21 Apr 2008 23:09:03 +1200

dopewars (1.5.12-4) unstable; urgency=low

  * Add pulseaudio-esound-compat as an alternative to esound
  * Move the menu file to the right place
  * Remove Encoding from the desktop file
  * Make a dopewars-data package for arch-independent files

 -- Francois Marier <francois@debian.org>  Tue, 26 Feb 2008 16:55:27 +1300

dopewars (1.5.12-3) unstable; urgency=low

  * Add the homepage and VCS fields to debian/control
  * Bump Standards-Version to 3.7.3 and debhelper compatibility to 6
  * Update the watch file to point to sf.net and add a dversionmangle
    option (closes: #449851)
  * Fix the typo in the download URL in debian/copyright
  * Sync fr_CA.po with Rosetta
    (http://translations.launchpad.net/ubuntu/breezy/+source/dopewars/+p
    ots/dopewars/fr_CA/)
  * Add "esound" to the recommends list and make a note in README.Debian
    (closes: #412411)
  * New German translation from upstream svn
  * Check for the existence of the Makefile in debian/rules
  * Remove rpath from the binaries

 -- Francois Marier <francois@debian.org>  Tue, 05 Feb 2008 15:19:18 +1300

dopewars (1.5.12-2) unstable; urgency=low

  * Set the default web browser to sensible-browser
  * Remove the misc:depends dependencies

 -- Francois Marier <francois@debian.org>  Thu, 19 Jan 2006 00:30:22 -0500

dopewars (1.5.12-1) unstable; urgency=low

  * New upstream release (closes: #336347)

 -- Francois Marier <francois@debian.org>  Wed,  4 Jan 2006 23:30:06 -0500

dopewars (1.5.10-4) unstable; urgency=low

  * Bump Standards-Version up to 3.6.2 (no changes)
  * Fix FSF address
  * Fix watch file

 -- Francois Marier <francois@debian.org>  Sat, 26 Nov 2005 00:19:06 -0500

dopewars (1.5.10-3) unstable; urgency=low

  * Update german translation (closes: #314129)
  * Add watch file
  * Rename menu to dopewars.menu

 -- Francois Marier <francois@debian.org>  Sun, 19 Jun 2005 22:06:36 -0400

dopewars (1.5.10-2) unstable; urgency=medium

  * Fixed a lintian warning
  * Cleaned-up acinclude.m4 and ran autoreconf (Closes: #279288) 

 -- Francois Marier <francois@debian.org>  Fri,  5 Nov 2004 01:23:14 -0500

dopewars (1.5.10-1) unstable; urgency=high

  * New upstream version:
    - Fixed a server DOS

