=== debian/watch ===
version=3

opts=dversionmangle=s/\+svn\d+// \
  http://sf.net/dopewars/dopewars-([\d.]*).tar.gz
