## dopewars 1.5.12-7maemo1

=== debian/changelog ===
dopewars (1.5.12-7maemo1) unstable; urgency=low

  * Use debhelper 5 rather than 6 (debian/changelog, debian/compat)
  * Dopewars package section changed to user/games from games
  * New maintainer for Maemo port
  * Recommends: line removed as esd is a default system component on Maemo
  * Readme.debian removed as it contains irrelevant information in regards to Maemo
  * Menu (not desktop) file removed
  * Removed things pertaining to games group
  * Desktop file installed to applications/hildon rather than applications
  * State not saved in var
  * Binary installed to /usr/bin, not /usr/games
  * Removed setuid crap. For the love of God, WHY?!
  * DPSCOREDIR set to be /home/user/.dopewars

 -- Faheem Pervez <trippin1@gmail.com>  Thu, 18 Dec 2008 17:44:38 +0000
