=== debian/control ===
Source: dopewars
Priority: optional
Build-Depends: libgtk2.0-dev, libglib2.0-dev, pkg-config, libncurses5-dev, debhelper (>= 5), libsdl1.2-dev, libesd0-dev, autotools-dev, libaudiofile-dev, chrpath, libhildon1-dev
Maintainer: Faheem Pervez <trippin1@gmail.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
XSBC-Original-Uploaders: Francois Marier <francois@debian.org>
Standards-Version: 3.8.0
Homepage: http://dopewars.sourceforge.net
Vcs-svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/dopewars/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/dopewars/?op=log

Package: dopewars
Architecture: any
Section: user/games
Depends: ${shlibs:Depends}, dopewars-data (= ${source:Version})
Conflicts: suidmanager (<< 0.50)
Description: Make a fortune dealing drugs on the streets of New York
 UNIX rewrite of the MS-DOS program of the same name, which in turn was
 inspired by John E. Dell's "Drug Wars" game. You have one month to buy and
 sell drugs on the streets of New York, the aim being first to pay off your
 debt to the loan shark and then to make a fortune. And if you have to shoot
 a few cops in the process, well... The game includes TCP networking allowing
 you to meet (and shoot) other human drug dealers.
XB-Maemo-Display-Name: Dopewars
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAABkAAAAaBAMAAACwU+r+AAAAAXNSR0IArs4c6QAAABVQTFRF
 AP//AAAAoAAAAID//wAAQKD/////04IRxQAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAA
 CXBIWXMAAA7BAAAOwQG4kWvtAAAAB3RJTUUH2AwTBzEb/JL5SQAAAExJREFUGNNjYKA9YBSE
 ARBPycXFxck0NDQ02ICBgckNxgsNRueJpMB5oQIMIi64eUxQnmAgSB+jCoQXGBhqCLRPSAkI
 jEFAAMMt9AUAELccEpFrVjwAAAAASUVORK5CYII=

Package: dopewars-data
Architecture: all
Section: games
Depends: dopewars (>= ${source:Version})
Replaces: dopewars (<< 1.5.12-4)
Conflicts: suidmanager (<< 0.50), dopewars (<< 1.5.12-4)
Description: Data files for dopewars
 UNIX rewrite of the MS-DOS program of the same name, which in turn was
 inspired by John E. Dell's "Drug Wars" game. You have one month to buy and
 sell drugs on the streets of New York, the aim being first to pay off your
 debt to the loan shark and then to make a fortune. And if you have to shoot
 a few cops in the process, well... The game includes TCP networking allowing
 you to meet (and shoot) other human drug dealers.
 .
 This package contains the required data files common to all architectures.
