## dopewars 1.6.1

=== debian/changelog ===
dopewars (1.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Niels Thykier ]
  * Declare the explicit requirement for (fake)root.

  [ Reiner Herrmann ]
  * New upstream release.
  * Drop patches applied upstream and refresh patches.
  * Install .desktop file to correct directory.
  * Update paths to documentation and manpages.
  * Update watch file to version 4.
  * Add upstream metadata.
  * d/control:
    - Move Vcs-* URLs to salsa
    - Depend on sensible-utils for sensible-browser
    - Update to debhelper compat level 13
    - Build with GTK3 and SDL2 (Closes: #967316)
    - Bump Standards-Version to 4.6.1; no change needed
    - Mark dopewars-data as Multi-Arch: foreign
    - Build-depend on libcurl4-gnutls-dev for metaserver support
  * d/rules:
    - Simplify targets
    - Enable all hardening options
    - Drop -Wl,--as-needed, which is enabled by default

 -- Reiner Herrmann <reiner@reiner-h.de>  Thu, 09 Jun 2022 11:41:20 +0200

dopewars (1.5.12-19) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Set priority from extra to optional.
  * Drop libaudiofile-dev from Build-Depends. (Closes: #857671)
  * Drop esd support.
    Thanks to Felipe Sateler for the patch. (Closes: #633392)
  * Drop deprecated menu file and xpm icon.
  * Remove README.Debian.
  * Declare compliance with Debian Policy 4.1.2.
  * export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
  * Build-Depend on libsdl-mixer1.2-dev.

 -- Markus Koschany <apo@debian.org>  Tue, 05 Dec 2017 18:07:35 +0100

dopewars (1.5.12-18) unstable; urgency=medium

  * Team upload.
  * Build dopewars with --no-parallel option. (Closes: #857801)

 -- Markus Koschany <apo@debian.org>  Wed, 15 Mar 2017 21:48:55 +0100

dopewars (1.5.12-17) unstable; urgency=medium

  * Team upload.
  * Vcs-Git: Use https.
  * Declare compliance with Debian Policy 3.9.7.
  * Add m4_copy-error.patch and fix m4_copy error when running aclocal.
    Thanks to Chris Lamb for the report. (Closes: #819619)

 -- Markus Koschany <apo@debian.org>  Thu, 31 Mar 2016 16:44:11 +0200

dopewars (1.5.12-16) unstable; urgency=medium

  * Team upload.
  * Make dh_fixperms override arch only.
    Fixes FTBFS when only building the arch-indep target.
    Thanks to Andreas Beckmann for the report. (Closes: #804306)

 -- Markus Koschany <apo@debian.org>  Sat, 07 Nov 2015 14:47:15 +0100

dopewars (1.5.12-15) unstable; urgency=medium

  * Team upload.
  * Update dopewars.menu. Add icon entries.
  * Add and install dopewars.xpm icon. (Closes: #726217)
  * Update dopewars.desktop.patch.
     - Add keywords.
     - Remove deprecated category Applications.
  * Use canonical VCS-fields.
  * Declare compliance with Debian Policy 3.9.6.

 -- Markus Koschany <apo@debian.org>  Thu, 05 Nov 2015 22:41:38 +0100
