=== debian/control ===
Source: dopewars
Section: games
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libcurl4-gnutls-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libncurses5-dev,
 libsdl2-mixer-dev,
 libsdl2-dev,
 pkg-config
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Dean Evans <dean@codemonkies.net>
Standards-Version: 4.6.1
Homepage: http://dopewars.sourceforge.net
Vcs-Git: https://salsa.debian.org/games-team/dopewars.git
Vcs-Browser: https://salsa.debian.org/games-team/dopewars
Rules-Requires-Root: binary-targets

Package: dopewars
Architecture: any
Depends:
 dopewars-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
 sensible-utils
Description: drug-dealing game set in streets of New York City
 UNIX rewrite of the MS-DOS program of the same name, which in turn was
 inspired by John E. Dell's "Drug Wars" game. You have one month to buy and
 sell drugs on the streets of New York, the aim being first to pay off your
 debt to the loan shark and then to make a fortune. And if you have to shoot
 a few cops in the process, well... The game includes TCP networking allowing
 you to meet (and shoot) other human drug dealers.

Package: dopewars-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: drug-dealing game set in streets of New York City - data files
 UNIX rewrite of the MS-DOS program of the same name, which in turn was
 inspired by John E. Dell's "Drug Wars" game. You have one month to buy and
 sell drugs on the streets of New York, the aim being first to pay off your
 debt to the loan shark and then to make a fortune. And if you have to shoot
 a few cops in the process, well... The game includes TCP networking allowing
 you to meet (and shoot) other human drug dealers.
 .
 This package contains the required data files common to all architectures.
