## dopewars 1.6.2

=== debian/changelog ===
dopewars (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - convert .desktop file to UTF-8 (Closes: #1010741)
  * Bump Standards-Version to 4.6.2.
  * Replace obsolete build dependency: libncurses5-dev => libncurses-dev.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 25 Jun 2023 17:20:34 +0200
