=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --datadir=/usr/share --bindir=/usr/games --localstatedir=/var/games --libdir=/usr/lib --libexecdir=/usr/lib --without-esd

execute_before_dh_autoreconf:
	cp -f $(shell automake --print-libdir)/mkinstalldirs .

execute_before_dh_autoreconf_clean:
	rm -f mkinstalldirs

execute_after_dh_install:
	rm -f $(CURDIR)/debian/dopewars-data/usr/share/doc/dopewars/html/LICENCE
	rm -rf $(CURDIR)/debian/dopewars/var
	rm -f $(CURDIR)/debian/tmp/var/games/dopewars.sco

execute_after_dh_fixperms-arch:
	chgrp games $(CURDIR)/debian/dopewars/usr/games/dopewars
	chmod 2755 $(CURDIR)/debian/dopewars/usr/games/dopewars

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/dopewars
