=== debian/watch ===
version=4
http://sf.net/dopewars/dopewars-@ANY_VERSION@@ARCHIVE_EXT@
